Subject: Re: linux-next: rcu build warnings

From: "Paul E. McKenney" <[email-masked]>
Date: Sat, 30 Aug 2008 07:38:12 -0700

On Sat, Aug 30, 2008 at 03:44:11PM +1000, Stephen Rothwell wrote:
> Hi Paul,
> 
> On Fri, 29 Aug 2008 07:42:00 -0700 "Paul E. McKenney" <[email-masked]> wrote:
> >
> > Commit 0cd418ddb1ee88df7d16d5df06cb2da68eceb9e4 from linux-2.6-tip in the
> > tip/core/rcu section addresses this problem.  Please accept my apologies
> > for the hassle!!!
> 
> Not a real hassle, I just point out warnings from my builds to people
> when I get bored. :-)
> 
> I assume that patch will make it into linux-next at some point.

Might be a good time to move it ahead.  ;-)

Hmmm...  Should I ask the git developers about some way of marking
commits as being interdependent?  "Don't take commit #1 unless you also
take commit #2?"

							Thanx, Paul